2016/08/04 : Joomla 3.6.1 Problem
The last Joomla release has a problem with Falang 2.6.0 and previous version. It's necessary now to have the language filter plugin to have an higher priority of Falang database driver plugin. No new Falang version are required to make it working.
Check the documentation to set the plugin in the right order.

Formulaire de contact

Envoyer un e-mail. Tous les champs précédés d'un * sont obligatoires.